{% extends "layout.html" %}

{% block title %}
{{page.title}}
{% endblock %}


{% block head %}
    {{ super() }}
{% endblock %}


{% block content %}
<div class="row">
  <div class="col-sm-12">
    <h3>{{page.layout.translate("Welcome", page.user.lang)}}!</h3>
  </div>
</div>
{% endblock %}


{% block subscribe_script %}
{% endblock %}
